View Issue Details

IDProjectCategoryView StatusLast Update
0002116SOGoi18npublic2013-02-04 09:02
Reporterbofhus Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.2a 
Target Version2.0.4bFixed in Version2.0.4b 
Summary0002116: Mising strings in translations
Description

I have found some strings, which are not included in localization files:

In MailerUI.SOGo:
misisng "Name" and "Email" (addressbook tabs in compose mail).

In PreferencesUI.SOGo:
missing ""Encryption:"
missing "Polish" and "Icelandic" in language selection,

In CommonUI.SOGo(?):
"Vacation message is enabled" - in top bar, near fullname, as title
of status.vacation-msg.png icon.

TagsNo tags attached.

Activities

ludovic

ludovic

2013-01-11 15:57

administrator   ~0005154

You have to use Transifex to update the translation. Please create yourself an account, ask to join the SOGo team and you'll then be able to review the translated strings.

francis

francis

2013-01-11 16:03

administrator   ~0005155

"Encryption:" was added last November:

https://github.com/inverse-inc/sogo/commit/b1d3aba1e19188beec0d2c9c8b52aa64a2b9e4c0

francis

francis

2013-01-11 16:14

administrator   ~0005156

Missing "Vacation message is enabled" can now be translated on Transifex.

Fixed missing languages. See https://github.com/inverse-inc/sogo/commit/0e5a4901db31164445c7d480374c6652eff6f5fc

bofhus

bofhus

2013-01-30 09:40

reporter   ~0005280

"Name" and "Email" are still not availiable for translation and not fixed in v2.0.4. See http://bogdan.agh.edu.pl/sogo/sogo1.png .I'm polish translation coordinator, and all avaliable strings are translated.

2013-01-30 09:42

 

sogo1.png (61,651 bytes)   
sogo1.png (61,651 bytes)   
francis

francis

2013-02-04 09:02

administrator   ~0005324

"Name" and "Email" have been copied from the contact module to the mail module.

See https://github.com/inverse-inc/sogo/commit/b5fdaa78cd5268aa9de49020e6fd2b71b8de7279

Issue History

Date Modified Username Field Change
2012-11-21 14:33 bofhus New Issue
2013-01-11 15:57 ludovic Note Added: 0005154
2013-01-11 15:57 ludovic Status new => closed
2013-01-11 15:57 ludovic Resolution open => won't fix
2013-01-11 16:03 francis Note Added: 0005155
2013-01-11 16:14 francis Note Added: 0005156
2013-01-11 16:14 francis Status closed => resolved
2013-01-11 16:14 francis Assigned To => francis
2013-01-11 16:14 francis Fixed in Version => 2.0.4
2013-01-30 09:40 bofhus Note Added: 0005280
2013-01-30 09:40 bofhus Status resolved => feedback
2013-01-30 09:40 bofhus Resolution won't fix => reopened
2013-01-30 09:42 bofhus File Added: sogo1.png
2013-01-31 14:33 francis Fixed in Version 2.0.4 =>
2013-01-31 14:33 francis Target Version => 2.0.5
2013-02-04 09:02 francis Note Added: 0005324
2013-02-04 09:02 francis Status feedback => resolved
2013-02-04 09:02 francis Fixed in Version => 2.0.5
2013-02-04 09:02 francis Resolution reopened => fixed